Bug 594659 - fedora is part of iSCSI initiator name
Summary: fedora is part of iSCSI initiator name
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Hans de Goede
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 582286
TreeView+ depends on / blocked
 
Reported: 2010-05-21 09:25 UTC by Marian Ganisin
Modified: 2010-07-02 20:50 UTC (History)
2 users (show)

Fixed In Version: anaconda-13.21.46-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 20:50:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marian Ganisin 2010-05-21 09:25:00 UTC
Description of problem:
When adding iSCSI target, anaconda in RHEL uses initiator name in form:

iqn.1994-05.com.fedora:XXXX

It is only cosmetic issue with no impact to functionality.

Version-Release number of selected component (if applicable):
anaconda 13.21.39

Comment 1 RHEL Product and Program Management 2010-05-21 09:35:52 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Hans de Goede 2010-05-21 09:42:15 UTC
Yes, I just noticed this myself while working on another iscsi bug. I'll write a patch for this.

Comment 3 Hans de Goede 2010-05-22 11:32:35 UTC
This is fixed in anaconda-13.21.46-1, moving to modified.

Comment 5 Alexander Todorov 2010-05-31 10:57:58 UTC
with anaconda 13.21.48 the default iSCSI initiator name is iqn.1994-05.com.domain:XXXX

Moving to VERIFIED.

Comment 6 releng-rhel@redhat.com 2010-07-02 20:50:01 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.